/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brandon-grotesque:
 *   - http://typekit.com/eulas/0000000000000000000132df
 *   - http://typekit.com/eulas/0000000000000000000132e3
 *   - http://typekit.com/eulas/000000000000000077359df2
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-11-07 03:43:56 UTC"}*/

@import url("/_external/p.typekit.net/p__q_67369bc5fa.css");

@font-face {
font-family:"brandon-grotesque";
src:url("/_external/use.typekit.net/af/1da05b/0000000000000000000132df/27/l__q_e35c7ac27f") format("woff2"),url("/_external/use.typekit.net/af/1da05b/0000000000000000000132df/27/d__q_e35c7ac27f") format("woff"),url("/_external/use.typekit.net/af/1da05b/0000000000000000000132df/27/a__q_e35c7ac27f") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("/_external/use.typekit.net/af/8f4e31/0000000000000000000132e3/27/l__q_e87284ca53") format("woff2"),url("/_external/use.typekit.net/af/8f4e31/0000000000000000000132e3/27/d__q_e87284ca53") format("woff"),url("/_external/use.typekit.net/af/8f4e31/0000000000000000000132e3/27/a__q_e87284ca53") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("/_external/use.typekit.net/af/d03e48/000000000000000077359df2/30/l__q_013ed8358b") format("woff2"),url("/_external/use.typekit.net/af/d03e48/000000000000000077359df2/30/d__q_013ed8358b") format("woff"),url("/_external/use.typekit.net/af/d03e48/000000000000000077359df2/30/a__q_013ed8358b") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-brandon-grotesque { font-family: "brandon-grotesque",sans-serif; }
